Update Vcs-* headers.
[debian/gpesyncd.git] / INSTALL
1 Just run:
2
3 ./autogen.sh
4 ./configure